/* full view: md, lg */
@media (min-width: 992px) {
	.product-box {
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 5px;
        margin-right: 5px;
    }
    
    .text-info {
        padding: 7px;
    }
    
    .sidebar-wrapper {
        padding-right: 0px;
    }
    
    .content-wrapper {
        padding-left: 0px;
    }
    
    .header-banner-wrapper {
        margin: 20px 20px 0px 20px;
    }
    
    #footer #news-letter {
        position: absolute;
        width: 470px;
        max-width: 100%;
        height: 258px;
        top: 0px;
        right: 20px;
        float: right;
        background: url('../images/news_letter_form_background.png');
    }
    
    #footer form#order-newsletter {
        left: 77px;
    }
    
    div#content {
        padding: 0px 20px 20px 20px;
    }
    
    #main-menu-wrapper {
        position: fixed;
        min-height: 50px;
        z-index: 111;
        top: 0px;
        margin: 0 auto;
    }
    
    #logo_header {
        position: absolute;
        display: inline-block;
    }
    
    form#search_form {
        position: absolute;
        right: 0px;
    }
    
    #header {
        height: 36px;
    }
    
    form#search_form input#searchsubmit {
        top: 0px;
    }
    
    form#search_form input#search {
        width: 327px;
    }
    
    form#search_form input#searchsubmit {
        right: 0px;
    }
    
    #footer form#order-newsletter {
        position: relative;
        max-width: 300px;
    }
    
    .parameters, .general-content.left, .general-content.right {
        float: left;
    }
}

/* responsive view: xxs, xs, sm */
@media (max-width: 992px) {
	#footer #news-letter {
        position: relative;
        width: 100%;
        max-width: 340px;
        top: 0px;
        right: 15px;
        float: right;
        background: rgba(11,143,167,0.4);
    }
    
    #footer form#order-newsletter {
        /* left: 20px; */
    }
    
    .button.more-info {
        font-size: 14px;
    }
    
    div#content {
        padding: 0px 10px 10px 10px;
    }
    
    #main-menu-wrapper {
        width: calc(100% - 20px);
    }
    
    #main-menu-wrapper {
        position: fixed;
        top: 12px;
        left: 10px;
        display: none;
        max-width: calc(100% - 70px);
        z-index: 16;
    }
    
    #main-menu-wrapper ul li {
        position: relative;
        width: 100%;
        float: left;
        margin-top: 5px;
    }
    
    #logo_header {
        position: relative;
        display: block;
        background: url('../images/logo_header.png');
        margin: 10px auto;
    }
    
    form#search_form {
        position: relative;
        right: 0px;
    }
    
    form#search_form input#searchsubmit {
        bottom: 0px;
    }
    
    form#search_form input#search {
        width: 100%;
        max-width: 313px;
    }
    
    .header-banner-wrapper {
        margin: 10px 10px 0px 10px;
    }
    
    #footer form#order-newsletter {
        position: relative;
        width: calc(100% - 30px);
        margin-left: 15px;
        max-width: 100%;
        display: block;
    }
    
    #footer form#order-newsletter input[type=text] {
        min-width: 260px;
        max-width: 100%;
    }
    
    #top-objects h2 {
        text-align: center;
    }
    
    form#search_form input#searchsubmit {
        left: 263px;
    }
    
    .sidebar-commericals {
        position: relative;
        max-width: 620px;
        display: block;
        margin: 0 auto;
        margin-top: 20px;
    }
    
    body.shop #content-title {
        text-align: center;
    }
}

/* lg only */
@media (min-width:1200px) {
    .top-groups {
        max-width: 920px;
    }
    
    div#banners_2 {
        max-width: 277px;
    }
    
    .product-box {
        width: calc(25% - 10px);
    }
    
    a.button.more-info {
        font-size: 15px;
        padding: 7px 7px;
    }
    
    #main-menu-wrapper {
        width: 1140px;
    }
}

/* md only */
@media (min-width: 992px) and (max-width: 1199px) {
	.button.more-info {
        font-size: 13px;
        padding: 7px 10px;
    }
    
    .top-groups {
        max-width: 690px;
    }
    
    #search-box .input_label {
        display: none;
    }
    
    .product-tab p {
        height: 56px;
    }
    
    .product-box {
        width: calc(33.33333333333333% - 10px);
    }
    
    #main-menu-wrapper {
        width: 940px;
    }
}

/* sm only */
@media (min-width: 768px) and (max-width: 991px) {
	.button.more-info {
        font-size: 16px;
        padding: 7px 9px !important;
    }
    
    .top-groups {
        max-width: 460px;
    }
    
    div#banners_2 {
        margin-right: 20px;
    }
    
    .parameters, .general-content.left, .general-content.right {
        float: left;
    }
    
    .product-box {
        width: calc(50% - 10px);
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 5px;
        margin-right: 5px;
    }
    
    .product-box .text-info {
        padding: 10px;
    }
    
    .products {
        max-width: 460px;
        margin: 0 auto;
        float: none !important;
    }
}

/* xs only */
@media (min-width: 480px) and (max-width: 767px) {
    div#banners_2 {
        margin-right: 20px;
    }
    
    .fb_iframe_widget_fluid {
        float: left;
    }
    
    .products {
        position: relative;
        max-width: 460px;
        margin: 0 auto;
        float: none !important;
    }
    
    .product-box {
        width: calc(50% - 10px);
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 5px;
        margin-right: 5px;
    }
    
    .product-box .text-info {
        padding: 10px;
    }
    
    a.button.more-info {
        font-size: 15px;
        padding: 7px 10px;
    }
    
    #submit-filters {
        margin-right: 8px !important;
    }
    
    #options-filter .buttons-block.block a {
        width: calc(50% - 8px);
        max-width: 100px;
        margin-top: 0px;
        float: left;
        margin-left: 0px !important;
    }
    
    select#sort-option,
    input#search-keyword {
        margin-bottom: 8px !important;
    }
}

/* xs+xxs only */
@media (max-width: 767px) { 
	#news-letter {
        float: left !important;
    }
    
    .button.more-info {
        padding: 7px 14px;
    }
    
    #footer form#order-newsletter {
        max-width: 260px;
    }
    
    #footer #news-letter {
        position: relative;
        max-width: 340px;
        width: 100%;
        top: 0px;
        float: right;
        background: rgba(11,143,167,0.4);
    }
    
    .top-groups {
        max-width: 460px;
    }
    
    .parameters, .general-content.left, .general-content.right {
        max-width: 344px;
        float: none;
        margin: 0 auto;
    }
    
    #materials_list {
        max-width: 318px;
    }
    
    .product-box {
        padding-left: 0px;
        padding-right: 0px;
        
    }
    
    .product-box .text-info {
        padding: 10px;
    }
    
    .button.more-info {
        font-size: 15px;
        padding: 7px 14px;
    }
}

/* sidebar commericals */
@media (max-width: 649px) {
    .sidebar-commericals {
        position: relative;
        max-width: 300px;
        display: block;
        margin: 20px auto;
    }
    
    div#banners_2 {
        margin-left: 0px;
        margin-right: 0px;
    }
}

/* xxs only */
@media (max-width: 479px) { 
    .top-groups {
        max-width: 230px;
    }
    
    .col-xxs-12 {
        width: 100%;
    }
    
    .hide-xxs {
        display: none !important;
    }
    
    #materials_list {
        max-width: 100%;
    }
    
    label, 
    select, 
    textarea,
    input[type=text],
    input[type=password] {
        float: left;
        max-width: 100%;
        text-align: left !important;
        width: 310px !important;
        max-width: 100%;
    }
    
    .form.form_container span {
        margin-left: 0px;
    }
    
    div#search-box {
        height: 135px;
    }
    
    .products {
        position: relative;
        max-width: 230px;
        margin: 0 auto;
        float: none !important;
    }
    
    input#search-keyword {
        margin: 8px 0px !important;
    }
}

